question

shankar431-9012 avatar image
0 Votes"
shankar431-9012 asked ·

Do we need MOM 2005 Backward Compatibility MP in SCOM 2019

Hi All,

At present in my current environment (SCOM 2012 R2) we have a management pack "MOM 2005 Backward Compatibility Version 7.0.8433.0.
Do we also need this Management pack installed in SCOM 2019?

Regards,
Ravi Shankar

msc-operations-manager-generalmsc-operations-manager-authoringmsc-operations-manager-deployment
10 |1000 characters needed characters left characters exceeded

Up to 10 attachments (including images) can be used with a maximum of 3.0 MiB each and 30.0 MiB total.

LeonLaude avatar image
0 Votes"
LeonLaude answered ·

Hi @shankar431-9012,

The MOM 2005 Backward Compatibility management pack is used for management packs which were converted from MOM 2005, Microsoft has even some older management packs which have dependencies to this management pack.

This management pack would also give support for MOM 2005 management packs in SCOM 2012, you shouldn't need it anymore in SCOM 2019.


(If the reply was helpful please don't forget to upvote and/or accept as answer, thank you)


Best regards,
Leon

· 1 · Share
10 |1000 characters needed characters left characters exceeded

Up to 10 attachments (including images) can be used with a maximum of 3.0 MiB each and 30.0 MiB total.

Thank you for the confirmation Leon :-)

0 Votes 0 ·
OdgeUK-1905 avatar image
0 Votes"
OdgeUK-1905 answered ·

We've had this management pack follow us around ever since SCOM 2007, due to a reliance on the SCCM 2007 Management Pack in our org (which requires the compatibility MP in order to work).

It's been very satisfying to finally remove the Backwards MP, as it seems to generate discovery noise on servers that don't use it.

· Share
10 |1000 characters needed characters left characters exceeded

Up to 10 attachments (including images) can be used with a maximum of 3.0 MiB each and 30.0 MiB total.